[App]
Vendor=Mozilla
Name=MetroFirefox
UAName=Firefox
Version=26.0a1
BuildID=20130823030204
ID={99bceaaa-e3c6-48c1-b981-ef9b46b67d60}

[Gecko]
MinVersion=26.0a1
MaxVersion=26.0a1

[XRE]
EnableExtensionManager=0
EnableProfileMigrator=0

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={99bceaaa-e3c6-48c1-b981-ef9b46b67d60}&version=26.0a1&buildid=20130823030204
